@echo off
echo -
echo - have you installed the .net 2.0 framework?
echo - if not, the demo will NOT run...
echo - try a google search for the latest version : 
echo -
echo - http://www.google.com/search?q=NET+Framework+Version+2.0+Redistributable
echo -
echo - please note you should also have proper opengl drivers installed and 
echo - an audio card
echo -
echo Press CTRL-C to abort
PAUSE
cd demo 
FeelTheNoise.exe
